bug-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Unable to build libobjc-0.9.0


From: Nicola Pero
Subject: Re: Unable to build libobjc-0.9.0
Date: Thu, 11 Jan 2001 16:00:09 +0000 (GMT)

Ah!

You are right, Stefan - this is an ugly bug.

The problem is that 

  /usr/include/libxml/encoding.h

is found before 

  ./objc/encoding.h

when looking for the headers (because -I/usr/include/libxml comes before 
-I./objc on the command line).


On Wed, 10 Jan 2001, Stefan Urbanek wrote:

> Hi,
> 
> I was unable to build libobjc-0.9.0. It stopped on encoding.c. There is
> problem with header files:
>       ...
>       #include "encoding.h"
>       ...
> I think, it should be
>       ...
>       #include "objc/encoding.h"
>       ...
> 
> I did not checked other files, because I simply created symlinks in source
> root directory to those header files.
> 
> 
> Stefan
> 
> _______________________________________________
> Bug-gnustep mailing list
> address@hidden
> http://mail.gnu.org/mailman/listinfo/bug-gnustep
> 




reply via email to

[Prev in Thread] Current Thread [Next in Thread]